wbs_kernel/build
wbs_kernel/cmake-build-debug
wbs_kernel/cmake-build-release
wbs_kernel/src/cmake-build-debug
wbs_kernel/src/cmake-build-release
wbs_kernel/.idea
build/
venv/
__pycache__/

*.so
*.pyd
*.lib
*.a
*.dylib
*.dll
wbs_kernel/CMakeLists.txt
wbs_kernel/wmo_utils.cpp
wbs_kernel/render.cpp
